{#
/**
 * @file
 * Theme override for a 'textarea' #type form element.
 *
 * Available variables
 * - wrapper_attributes: A list of HTML attributes for the wrapper element.
 * - attributes: A list of HTML attributes for the <textarea> element.
 * - resizable: An indicator for whether the textarea is resizable.
 * - required: An indicator for whether the textarea is required.
 * - value: The textarea content.
 *
 * @see template_preprocess_textarea()
 */
#}
{# TODO: Workaround for https://gitlab.com/webksde-public/drupal/drowl_base/-/issues/85 #}
{% if attributes.hasClass('error') %}
  {% set attributes = attributes.addClass('is-invalid') %}
{% endif %}
{% include 'radix:textarea' %}
